# Uses of Class
org.springframework.cache.jcache.interceptor.BeanFactoryJCacheOperationSourceAdvisor

Packages that use BeanFactoryJCacheOperationSourceAdvisor
Package
Description
org.springframework.cache.jcache.config
Support package for declarative JSR-107 caching configuration.

## Uses of BeanFactoryJCacheOperationSourceAdvisor in org.springframework.cache.jcache.config

Methods in org.springframework.cache.jcache.config that return BeanFactoryJCacheOperationSourceAdvisor
Modifier and Type
Method
Description
`BeanFactoryJCacheOperationSourceAdvisor`
ProxyJCacheConfiguration.`cacheAdvisor(JCacheOperationSource jCacheOperationSource, JCacheInterceptor jCacheInterceptor)`